Couldn't install the Cordova plugin cordova-plugin-firebase. how to do it ???

This error is coming.

Hi Asiyah,

Firebase component is available in forge. You can try that.

https://www.outsystems.com/forge/component-overview/4991/firebase-mobile

Best Regards

Devendra


Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.